## mender-configure 1.1.2

=== debian/changelog ===
mender-configure (1.1.2-2+ubuntu+noble) stable; urgency=medium

  * Release 1.1.2-2+ubuntu+noble. See online docs for complete changelog

 -- root <root@e0dabab836b3>  Fri, 10 Oct 2025 07:46:48 +0000
