## mender-configure 1.1.3

=== debian/changelog ===
mender-configure (1.1.3-1+ubuntu+noble) stable; urgency=medium

  * Release 1.1.3-1+ubuntu+noble. See online docs for complete changelog

 -- root <root@e171cbd0c526>  Mon, 03 Nov 2025 12:10:50 +0000
