## mender-configure 1.1.3-build3

=== debian/changelog ===
mender-configure (1.1.3-build3-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.1.3-build3-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@dea8ed174ce5>  Wed, 15 Oct 2025 13:57:35 +0000
