## mender-configure 1.1.3-build4

=== debian/changelog ===
mender-configure (1.1.3-build4-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.1.3-build4-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@d36529ce80b0>  Tue, 28 Oct 2025 19:39:38 +0000
