## mender-configure 1.1.3-build5

=== debian/changelog ===
mender-configure (1.1.3-build5-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.1.3-build5-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@2a9150dbe463>  Sat, 01 Nov 2025 19:02:31 +0000
