## mender-configure 1.1.4-build2

=== debian/changelog ===
mender-configure (1.1.4-build2-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.1.4-build2-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@9ea554ea99b9>  Thu, 12 Feb 2026 10:01:53 +0000
