## mender-configure 1.2.0~git20250702.80e62d9

=== debian/changelog ===
mender-configure (1.2.0~git20250702.80e62d9-1+ubuntu+noble+builder1953274715) experimental; urgency=medium

  * Release 1.2.0~git20250702.80e62d9-1+ubuntu+noble+builder1953274715.
    See online docs for complete changelog

 -- root <root@089972bfd58f>  Mon, 28 Jul 2025 20:16:13 +0000
