## mender-configure 1.2.0~git20250729.fd083d3

=== debian/changelog ===
mender-configure (1.2.0~git20250729.fd083d3-1+ubuntu+noble+builder1957898342) experimental; urgency=medium

  * Release 1.2.0~git20250729.fd083d3-1+ubuntu+noble+builder1957898342.
    See online docs for complete changelog

 -- root <root@ce6115c19b17>  Wed, 30 Jul 2025 20:16:48 +0000
