## mender-configure 1.2.0~git20250731.5afb533

=== debian/changelog ===
mender-configure (1.2.0~git20250731.5afb533-1+ubuntu+noble+builder1960111270) experimental; urgency=medium

  * Release 1.2.0~git20250731.5afb533-1+ubuntu+noble+builder1960111270.
    See online docs for complete changelog

 -- root <root@6f49656d2688>  Thu, 31 Jul 2025 20:17:02 +0000
