## mender-configure 1.2.0~git20250801.1eeb660

=== debian/changelog ===
mender-configure (1.2.0~git20250801.1eeb660-1+ubuntu+noble+builder1988264851) experimental; urgency=medium

  * Release 1.2.0~git20250801.1eeb660-1+ubuntu+noble+builder1988264851.
    See online docs for complete changelog

 -- root <root@d9b41c532d79>  Sun, 17 Aug 2025 20:17:02 +0000
