## mender-configure 1.2.0~git20250818.6eb5102

=== debian/changelog ===
mender-configure (1.2.0~git20250818.6eb5102-1+ubuntu+noble+builder1997198446) experimental; urgency=medium

  * Release 1.2.0~git20250818.6eb5102-1+ubuntu+noble+builder1997198446.
    See online docs for complete changelog

 -- root <root@e249e53fa7ea>  Thu, 21 Aug 2025 20:16:27 +0000
