## mender-configure 1.2.0~git20250822.4cea2f4

=== debian/changelog ===
mender-configure (1.2.0~git20250822.4cea2f4-1+ubuntu+noble+builder2025532715) experimental; urgency=medium

  * Release 1.2.0~git20250822.4cea2f4-1+ubuntu+noble+builder2025532715.
    See online docs for complete changelog

 -- root <root@002c4ee39939>  Sat, 06 Sep 2025 20:16:40 +0000
