## mender-configure 1.2.0~git20250911.bdcd58a

=== debian/changelog ===
mender-configure (1.2.0~git20250911.bdcd58a-1+ubuntu+noble+builder2072824469) experimental; urgency=medium

  * Release 1.2.0~git20250911.bdcd58a-1+ubuntu+noble+builder2072824469.
    See online docs for complete changelog

 -- root <root@fe7019045c20>  Tue, 30 Sep 2025 20:19:14 +0000
