## mender-configure 1.2.0~git20251001.c178c82

=== debian/changelog ===
mender-configure (1.2.0~git20251001.c178c82-1+ubuntu+noble+builder2101868185) experimental; urgency=medium

  * Release 1.2.0~git20251001.c178c82-1+ubuntu+noble+builder2101868185.
    See online docs for complete changelog

 -- root <root@296260b4117d>  Wed, 15 Oct 2025 20:18:11 +0000
