## mender-configure 1.2.0~git20251016.803f52c

=== debian/changelog ===
mender-configure (1.2.0~git20251016.803f52c-1+ubuntu+noble+builder2133046722) experimental; urgency=medium

  * Release 1.2.0~git20251016.803f52c-1+ubuntu+noble+builder2133046722.
    See online docs for complete changelog

 -- root <root@ea5ae938081b>  Fri, 31 Oct 2025 20:17:06 +0000
