## mender-configure 1.2.0~git20251101.c43e9a0

=== integration/mender_integration/extra/requirements.txt ===
PyYAML==6.0.2
