=== debian/changelog ===
mender-configure (1.2.0~git20251101.c43e9a0-1+ubuntu+noble+builder2135542070) experimental; urgency=medium

  * Release 1.2.0~git20251101.c43e9a0-1+ubuntu+noble+builder2135542070.
    See online docs for complete changelog

 -- root <root@f36b867e7742>  Sun, 02 Nov 2025 20:17:09 +0000
