## mender-configure 1.2.0~git20251103.fac7b32

=== debian/changelog ===
mender-configure (1.2.0~git20251103.fac7b32-1+ubuntu+noble+builder2142334790) experimental; urgency=medium

  * Release 1.2.0~git20251103.fac7b32-1+ubuntu+noble+builder2142334790.
    See online docs for complete changelog

 -- root <root@ee2d39cf8915>  Wed, 05 Nov 2025 20:30:02 +0000
