## mender-configure 1.2.0~git20251107.1e4d583

=== debian/changelog ===
mender-configure (1.2.0~git20251107.1e4d583-1+debian+trixie+builder2238684358) experimental; urgency=medium

  * Release 1.2.0~git20251107.1e4d583-1+debian+trixie+builder2238684358.
    See online docs for complete changelog

 -- root <root@ab94d37d8c36>  Tue, 30 Dec 2025 20:16:22 +0000
