=== debian/control ===
Source: mender-configure
Maintainer: Mender Team <mender@northern.tech>
Section: admin
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)

Package: mender-configure
Architecture: all
Depends: dbus, curl, mender-update | mender-client (>=2.5.0), ${misc:Depends}
Description: Mender Configure
 Mender Configure is a Mender add-on which enhances the Mender Client providing an Update
 Module to configure the device

Package: mender-configure-timezone
Architecture: all
Depends: mender-configure (= ${binary:Version}), jq, tzdata, ${misc:Depends}
Description: Mender Configure Timezone
 Mender Configure Timezone is an add-on to Mender Configure which enables configuration
 of timezone on the device

Package: mender-configure-demo
Architecture: all
Depends: mender-configure (= ${binary:Version}), mender-configure-timezone (= ${binary:Version}), jq, ${misc:Depends}
Description: Mender Configure Demo
 Mender Configure Demo is an add-on to Mender Configure which enables some demo
 configurations on the device
