## mender-configure 1.2.0~git20260105.4367097

=== integration/mender_integration/extra/requirements.txt ===
PyYAML==6.0.3
