=== debian/changelog ===
mender-configure (1.2.0~git20260105.4367097-1+ubuntu+noble+builder2245970792) experimental; urgency=medium

  * Release 1.2.0~git20260105.4367097-1+ubuntu+noble+builder2245970792.
    See online docs for complete changelog

 -- root <root@66fe199b64dd>  Mon, 05 Jan 2026 20:16:39 +0000
