## mender-configure 1.2.0~git20260106.a96e012

=== debian/changelog ===
mender-configure (1.2.0~git20260106.a96e012-1+ubuntu+noble+builder2250181196) experimental; urgency=medium

  * Release 1.2.0~git20260106.a96e012-1+ubuntu+noble+builder2250181196.
    See online docs for complete changelog

 -- root <root@ce1243e8f18f>  Wed, 07 Jan 2026 20:17:36 +0000
