## mender-configure 1.2.0~git20260108.838694f

=== unit/Makefile ===
# "check" is standard is autotools projects, make an alias.
check: test

test:
	./test_module.sh
	./test_inventory.sh
