=== integration/mender_test_containers/mender-dist-packages-building/requirements.txt ===
build-essential
dh-make
git
wget
curl
debhelper
devscripts
equivs
pkg-config
liblzma-dev
libssl-dev
libsystemd-dev
libglib2.0-dev
