=== debian/changelog ===
mender-configure (1.2.0~git20260108.838694f-1+ubuntu+noble+builder2252445003) experimental; urgency=medium

  * Release 1.2.0~git20260108.838694f-1+ubuntu+noble+builder2252445003.
    See online docs for complete changelog

 -- root <root@b7d54a707a38>  Thu, 08 Jan 2026 20:17:32 +0000
