## mender-configure 1.2.0~git20260109.e0d0d7b

=== debian/changelog ===
mender-configure (1.2.0~git20260109.e0d0d7b-1+ubuntu+noble+builder2263406116) experimental; urgency=medium

  * Release 1.2.0~git20260109.e0d0d7b-1+ubuntu+noble+builder2263406116.
    See online docs for complete changelog

 -- root <root@68715388bf03>  Wed, 14 Jan 2026 20:17:05 +0000
