## mender-configure 1.2.0~git20260116.004d5c1

=== debian/changelog ===
mender-configure (1.2.0~git20260116.004d5c1-1+ubuntu+noble+builder2301553844) experimental; urgency=medium

  * Release 1.2.0~git20260116.004d5c1-1+ubuntu+noble+builder2301553844.
    See online docs for complete changelog

 -- root <root@e270cdfa7a82>  Mon, 02 Feb 2026 20:19:51 +0000
