## mender-configure 1.2.0~git20260203.d129d4b

=== debian/changelog ===
mender-configure (1.2.0~git20260203.d129d4b-1+ubuntu+noble+builder2325138823) experimental; urgency=medium

  * Release 1.2.0~git20260203.d129d4b-1+ubuntu+noble+builder2325138823.
    See online docs for complete changelog

 -- root <root@0bd21dfd7248>  Fri, 13 Feb 2026 20:18:26 +0000
